## rust-http-serde 2.1.1

=== debian/changelog ===
rust-http-serde (2.1.1-1) unstable; urgency=medium

  * Package http-serde 2.1.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 14:15:15 +0200
