=== debian/control ===
Source: rust-http-serde
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-http-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.203-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-serde
Homepage: https://lib.rs/crates/http-serde
X-Cargo-Crate: http-serde
Rules-Requires-Root: no

Package: librust-http-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-http-1+default-dev (>= 1.1.0-~~),
 librust-serde-1+default-dev (>= 1.0.203-~~)
Provides:
 librust-http-serde+default-dev (= ${binary:Version}),
 librust-http-serde-2-dev (= ${binary:Version}),
 librust-http-serde-2+default-dev (= ${binary:Version}),
 librust-http-serde-2.1-dev (= ${binary:Version}),
 librust-http-serde-2.1+default-dev (= ${binary:Version}),
 librust-http-serde-2.1.1-dev (= ${binary:Version}),
 librust-http-serde-2.1.1+default-dev (= ${binary:Version})
Description: Serde support for the http crate - Rust source code
 (De)serialize HeaderMap, Uri, Method, StatusCode
 .
 Source code for Debianized Rust crate "http-serde"
