=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-serde 2.1.1 --all-targets --all-features
Features: test-name=rust-http-serde:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rmp-serde-1+default-dev (>= 1.3.0-~~), librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.2-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-serde 2.1.1 --all-targets
Features: test-name=librust-http-serde-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rmp-serde-1+default-dev (>= 1.3.0-~~), librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.2-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-serde 2.1.1 --all-targets --no-default-features
Features: test-name=librust-http-serde-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-rmp-serde-1+default-dev (>= 1.3.0-~~), librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-serde-cbor-0.11+default-dev (>= 0.11.2-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), @
Restrictions: allow-stderr, skip-not-installable
